Subject: Ticket Assigned - ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 14:22:39 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESCALATION Bubbling Beer                    Haloo maam           06:05 PM, 16th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:16 PM, 16th Feb                   Algaili                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon. Please be assured we have forwarded the issue to our courier partner to deliver your order as soon as possible. ​  Again, please accept our sincere apologies for this unexpected delay.           06:21 PM, 16th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:22 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2111315